/*  CSS for J & R Property Services  */


body  /*  sets the whole site's font, font colour and background  */
{
font: 12px arial, verdana;  /* alternatives for font */
color: black;
background-color: "0000FF";
}


/* used for the INTER-PAGE links on the site */
.links1 a:link {font: bold 12px arial; color: #ffffff; text-decoration: none;} 
.links1 a:active {font: bold 12px arial; color: #98D5FE; text-decoration: none;}
.links1 a:visited {font: bold 12px arial; color: #ffffff; text-decoration: none;}
.links1 a:hover {font: bold 12px arial; color: #98D5FE; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/


/* used for the EMAIL links on the site */
.links2 a:link {font: bold 14px arial; color: #C9E8FE; text-decoration: none;} 
.links2 a:active {font: bold 14px arial; color: #FCB179; text-decoration: none;}
.links2 a:visited {font: bold 14px arial; color: #C9E8FE; text-decoration: none;}
.links2 a:hover {font: bold 14px arial; color: #FCB179; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/


/* used for the EMAIL links on the site */
.links3 a:link {font: bold 12px arial; color: #ff0000; text-decoration: none;} 
.links3 a:active {font: bold 12px arial; background-color: #ffff00; color: #000000; text-decoration: none;}
.links3 a:visited {font: bold 12px arial; color: #ff0000; text-decoration: none;}
.links3 a:hover {font: bold 12px arial; background-color: #ffff00; color: #000000; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/


/* used for the email links on the Contact Us page   */
.links4 a:link {font: bold 14px arial; color: #ff0000; text-decoration: none;} 
.links4 a:active {font: bold 14px arial; color: #568EFF; text-decoration: none;}
.links4 a:visited {font: bold 14px arial; color: #ff0000; text-decoration: none;}
.links4 a:hover {font: bold 14px arial; color: #568EFF; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/



/* used for the email links on the Contact Us page   */
.links5 a:link {font: bold 12px arial; color: #ff0000; text-decoration: none;} 
.links5 a:active {font: bold 12px arial; color: #0000ff; text-decoration: none;}
.links5 a:visited {font: bold 12px arial; color: #ff0000; text-decoration: none;}
.links5 a:hover {font: bold 12px arial; color: #0000ff; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/

/* used for the EMAIL links on the site */
.links6 a:link {font: bold 14px arial; color: #FF0000; text-decoration: none;} 
.links6 a:active {font: bold 14px arial; background-color: #FF0000; color: #ffffff; text-decoration: none;}
.links6 a:visited {font: bold 14px arial; color: #FF0000; text-decoration: none;}
.links6 a:hover {font: bold 14px arial; background-color: #FF0000; color: #ffffff; text-decoration: none;}/*this one changes the mouseover or hover state of the link*/



.pix         /* places an image in the centre of a table with a margin all round */
{
margin: 2px 2px 2px 2px;
border: solid 1px #0000FF;
}



.pix-border /*affects the image on the page - upper right-hand side with space around text*/
{
margin: 0px 0px 0px 0px;
border: solid 2px #0000ff;
}





.clear-image          /* by passes any images and starts on a new, clean line   */
{
clear: both;
}


.heading-text         /* this is the styling for the headings on each page */
{
padding: 10px 10px 10px 20px;
    color: #A39161;    /* #5675A5;  #8B008B    */
	font-face: ariel;
    font-weight: bold;
    font-size: 24px;
}


.heading-text2         /* this is the styling for the headings on each page */
{
    color: #3B6CB5;    /* #5675A5;  #8B008B    */
	font-face: Arial;
    font-weight: bold;
    font-size: 14px;
	margin: 10px;
}

.content   /* this describes the container of the content paragraphs. */
{
padding: 10px 10px 10px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 12px;
font-weight: bold;
margin: 0px;
text-align: center;
color: #000000;
}




.content2   /* this describes the container of the content paragraphs. */
{
padding: 10px 10px 10px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 16px;
font-weight: bold;
margin: 10px;
text-align: CENTER;
color: #ffff00;
background: #5A8FFC;
}


.content3   /* this describes the container of the content paragraphs. */
{
padding: 10px 10px 10px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 16px;
font-weight: bold;
margin: 10px;
text-align: CENTER;
color: #FFFF00;
background: #FF0000;
}





.content4   /* this describes the container of the content paragraphs. */
{
padding: 10px 10px 10px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 12px;
font-weight: bold;
margin: 0px;
text-align: center;
color: #000000;
}


.content5   /* this describes the container of the content paragraphs. */
{
padding: 0px 10px 0px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 12px;
font-weight: bold;
margin: 0px;
text-align: justify;
color: #237750;
}


.content6   /* this describes the container of the content paragraphs. */
{
padding: 0px 10px 0px 10px; /* keeps text off the borders */
font-face: Arial;
font-size: 12px;
font-weight: bold;
margin: 0px;
text-align: justify;
color: #237750;
}


.content7   /* this describes the container of the content paragraphs. */
{
padding: 0px 10px 0px 0px; /* keeps text off the borders */
font-face: Arial;
font-size: 12px;
font-weight: bold;
margin: 0px;
text-align: justify;
color: #237750;
}

.address   /* this puts the content (address & telephone no) to the left - just below the banner */
{
padding: 0px 0px 0px 0px; /* keeps text off the borders */
font-face: Arial;
font-size: 16px;
font-weight: bold;
margin: 0px 0px 0px 0px;
text-align: CENTER;
background-color: #B5D5C7;
color: #000000;   /* #2736F9; */
}


.address2   /* this puts the content (marquee) to the right - just below the banner */
{
padding: 2px 10px 2px 0px; /* keeps text off the borders */
font-face: Arial;
font-size: 14px;
font-weight: bold;
margin: 0px 10px 0px 0px;
text-align: middle;
color: #583829;
}


.address3   /* this puts the content (address) in the centre - just below the banner */
{
padding: 2px 0px 2px 0px; /* keeps text off the borders */
font-face: Arial;
font-size: 14px;
font-weight: bold;
margin: 0px 0px 0px 0px;
text-align: center;
color: #000000;   /* #2736F9; */
}



.address4   /* this puts the content (email & marquee) to the left - just below the banner */
{
padding: 2px 5px 2px 2px; /* keeps text off the borders */
font-face: Arial;
font-size: 14px;
font-weight: bold;
margin: 0px 0px 0px 0px;
text-align: right;
color: #000000;   /* #2736F9; */
}